=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-ipv6
