=== debian/changelog ===
libircclient (1.9-1) UNRELEASED; urgency=medium

  * update

 -- Dariusz Dwornikowski <darek@debian.org>  Mon, 16 May 2022 20:20:45 +0800

libircclient (1.9-1) unstable; urgency=medium

  * New upstream version 1.9
  * Added libircclient.triggers with ldconfig
  * Refreshed patches for the new codebase
  * d/control:
   - Changed maintainer's email to d.o
   - Bump standards to 3.9.8, no changes needed
   - Changed vcs to secure, git browser to cgit
  * d/copyright:
    - redefined BSD-3-clause
    - added year 2016
    - changed maintainer's email to d.o
  * Added bindnow hardening

 -- Dariusz Dwornikowski <darek@debian.org>  Tue, 20 Sep 2016 18:25:56 +0200
