=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libircclient
 Priority: optional
-Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
+Maintainer: Dariusz Dwornikowski <darek@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://www.ulduzsoft.com/libircclient/
-Vcs-Git: git://anonscm.debian.org/collab-maint/libircclient.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libircclient.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libircclient.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libircclient.git
 
 Package: libircclient-dev
 Section: libdevel
