## libircclient 1.10

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile 67 2006-08-29 19:02:57Z gyunaev $
+# $Id: Makefile 84 2009-01-10 01:37:29Z chromerium $
 
 SUBDIRS = src examples
 
@@ -21,3 +21,6 @@
 
 distro: distclean
 	(cd .. && tar zcf libircclient-1.2.tar.gz libircclient-1.2)
+
+install: all
+	-cd src && make install
