=== debian/changelog ===
libircclient (1.10-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1090993
  * Do not remove files in debian/patches/proper-lib-building.patch but rather
    in override_dh_clean to minimise the patch diff
  * d/copyright: review
  * Build-Depends-Package in symbols file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Add not-installed to cope with dh_missing --force-missing

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2025 09:23:43 +0100
