=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libircclient
 Priority: optional
 Maintainer: Dariusz Dwornikowski <darek@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.7.0
 Section: libs
-Homepage: http://www.ulduzsoft.com/libircclient/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libircclient.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libircclient.git
+Homepage: https://www.ulduzsoft.com/libircclient/
+Vcs-Git: https://salsa.debian.org/debian/libircclient.git
+Vcs-Browser: https://salsa.debian.org/debian/libircclient
 
 Package: libircclient-dev
 Section: libdevel
