=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@

override_dh_clean:
	dh_clean
	# drop old build process to enable proper libtool building and multiarch support (see debian/patches/proper-lib-building.patch)
	rm -f Makefile configure configure.in src/Makefile.in

override_dh_auto_configure:
	dh_auto_configure -- --enable-ipv6
