=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d+$// \
http://sf.net/libircclient/libircclient-([\d.]+)\.tar\.gz
